Subject: Re: bug#3252: 23.0.93; extremely slow to open file on windows network drive

From: Eli Zaretskii <[email-masked]>
Date: Mon, 11 May 2009 21:08:13 +0300

> Date: Mon, 11 May 2009 09:36:11 +0100
> From: Chris Withers <[email-masked]>
> CC: [email-masked]
> 
> > Finally, does "C-x d" of the same directory take the same time as
> > drag-n-drop?
> 
> No, the one file I tried took over a minute before I got bored of counting.

Sorry, I don't understand: is "C-x d" faster or slower than
drag-n-drop?

> I wonder if vc-svn may be the culprit? How can I disable that?

Try setting `vc-handled-backends' to nil.